
.header-img {
  background-image: url('https://placehold.it/555x322');
  background-color: black;

  .intro-list-item {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #c2c2c2;
    text-transform: uppercase;
  }

  .intro-list {
    padding: 20px 0;
  }

  h1 {
    font-size: 30px;
    line-height: 1.2;
    letter-spacing: -0.8px;
    color: white;
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin-top: 20px;
    margin-bottom: 23px;
  }

  .intro-date {
    font-size: 11px;
    font-weight: 500;
    text-align: center;
    color: #c9cccf;
  }

  .intro-text {
    font-size: 13px;
    line-height: 1.54;
    text-align: center;
    color: #eeeeee;
    padding: 44px 10px;
  }
}

